<?xml version="1.0" encoding="UTF-8"?>
<sequence name="Invoice_Ecc_OPS_Abort_seq" trace="disable" xmlns="http://ws.apache.org/ns/synapse">
  <log level="custom" separator=",">
    <property expression="$ctx:motoOrderNo"
      name="Moto_Order_no -->" xmlns:ns="http://org.apache.synapse/xsd"/>
    <property name="Status" value="Abort Boxcar being Started"/>
  </log>
  <payloadFactory media-type="xml">
    <format>
      <p:abort_boxcar xmlns:p="http://ws.wso2.org/dataservice"/>
    </format>
    <args/>
  </payloadFactory>
  <property name="messageType" scope="axis2" type="STRING" value="application/xml"/>
  <class name="org.wso2.custom.lb.mediator.SetCookiesMediator">
    <property name="cookieType" value="AWSELB,JSESSIONID"/>
  </class>
  <call>
    <endpoint key="gov:/motorola/aloha/invoice/dss/Invoice_ECC_OPS_DSS_Endpoint"/>
  </call>
  <log level="custom" separator=",">
    <property expression="$ctx:motoOrderNo"
      name="Moto_Order_no -->" xmlns:ns="http://org.apache.synapse/xsd"/>
    <property name="Status" value="Abort Boxcar being Completed"/>
  </log>
</sequence>
